RubyGems Navigation menu

fu-fu 1.0.0

Fu-fu: The Profanity Filter for Rails.

Gemfile
          gem 'fu-fu', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install fu-fu
  
  
  
  
  
  
  

Authors:

  • Adam Bair, Stefano B.

Owners:

Total downloads 11,588

For this version 10,151

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - January 10, 2011 (597 KB)
  2. 0.1.0 - January 9, 2011 (597 KB)